/* Write your styles */
:root{
    --color: #c81d1d;
	--colorbule: #00316b;
}
ul,li,dl,dt,dd,h1,h2,h3,p,em{ font-style:normal; list-style:none; margin:0; padding:0;}
a{text-decoration: none;transition: all .1s linear; color:#444;}
a:hover{color:var(--color);}
img,video{ max-width:100%;}
.am-container{max-width: 1430px;}
.am-alert-danger{ width:100%; position:fixed; left:0; top:0; margin:0;}

.arccontent .selectTdClass{background-color:#edf5fa !important}
.arccontent table.noBorderTable td,.arccontent table.noBorderTable th,.arccontent table.noBorderTable caption{border:1px dashed #ddd !important}
.arccontent table{margin-bottom:10px;border-collapse:collapse;display:table; width:100% !important;}
.arccontent td,.arccontent th{padding: 5px 10px !important;border: 1px solid #DDD;line-height:1.4;}
.arccontent caption{border:1px dashed #DDD;border-bottom:0;padding:3px;text-align:center;}
.arccontent th{border-top:1px solid #BBB;background-color:#F7F7F7;}
.arccontent table tr.firstRow th{border-top-width:2px;}
.arccontent .ue-table-interlace-color-single{ background-color: #fcfcfc; } 
.arccontent .ue-table-interlace-color-double{ background-color: #f7faff; }
.arccontent p,.arccontent span{text-wrap-mode: wrap !important;}
::-webkit-scrollbar {width: 5px;height: 5px;}
::-webkit-scrollbar-track {background: rgba(0, 0, 0, 0.1);}
::-webkit-scrollbar-thumb {background: var(--color);}

html{-webkit-text-size-adjust:100%;}
@media (min-width:2281px) and (max-width:2880px) {
    html{font-size:.455vw}
}
@media (min-width:1921px) and (max-width:2280px) {
    html{font-size:.485vw}
}
@media (min-width:1601px) and (max-width:1920px) {
    html{font-size:.525vw}
}
@media (min-width:1025px) and (max-width:1600px) {
    html{font-size:.625vw}
}
@media (max-width:1024px) {
    html{font-size:1.2vw}
}
@media (max-width:768px) {
    html{font-size:1.5vw}
}
@media (max-width:568px) {
    html{font-size:2vw}
}
/*body{ font-family:'Noto Sans SC',"Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif;}*/
body{ font-family:'Noto Sans SC',"Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif;}
.show-sm{ display:none;}
.hide-sm{}
.bgr{ background:#f5f4f2;}
.am-pd{ padding:10rem 0; overflow:hidden;}
.am-pb{ padding-bottom:10rem; overflow:hidden;}
.ny-pd{ padding:5rem 0; overflow:hidden;}
.t-center{ text-align:center;}
.t-right{ text-align:right;}
.flex-center{ display:flex; align-items: center;justify-content: space-between;}
.felx-center-center{ display:flex; align-items: center;justify-content:center;}
.flex-warp{ display:flex; flex-wrap: wrap;}
.mgt1{ margin-top:5rem;}
.mgt2{ margin-top:3rem;}

.txt-line1,.ellipsis1{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.txt-line2,.ellipsis2{-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.txt-line3,.ellipsis3{-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.txt-line4,.ellipsis4{-webkit-line-clamp: 4;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.img100{ width:100%;}

.hm-more{ display:inline-block;}
.hm-more a{ display:flex; align-items: center;justify-content: center; padding: 1.6rem 4rem; background:var(--color); border-radius:1px;  color:#fff;}
.hm-more a i{ display:block;margin-left:2rem;transition:all .3s linear; line-height:0;}
.hm-more a span{ transition:all .3s linear;}
.hm-more a:hover i{ transform:translateX(5px)}
.hm-more a:hover{ background:var(--color); color:#fff; border-color:#fff;}
.hm-more a:hover i svg path{ fill:#fff;}

/**公共头部**/
header{ box-shadow:0 2px 10px rgba(0,0,0,.05); background:#fff;/* position:fixed; width:100%; left:0; top:0; z-index:1998*/}
header .main .logo{ height:10rem; line-height:10rem; float:left;}
header .main .logo a{display: flex;align-items: center;height: 100%;}
header .main .logo img{ max-width:26rem;}
header .menu{ float:right;  width:76%; display:flex;align-items: center;justify-content: space-between;}
header .menu nav{ width:100%; /*width:calc(100% - 6rem);*/ }
header .menu nav>ul{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
header .menu nav>ul>li{ float:left;flex: auto;-webkit-box-flex: auto;text-align: center;}
header .menu nav>ul>li.re{position: relative;}
header .menu nav>ul>li>a{ display: inline-block; line-height:10rem; font-size:1.8rem; color:#333; position: relative;}

header .menu nav>ul>li>a i{ margin-left:4px;}
header .menu nav>ul>li>a:before{ content:""; display: block; width:0; height:3px; border-radius:3px; background:var(--color); position:absolute; left:50%; bottom:0;transition: all .3s linear; }
header .menu nav>ul>li:hover>a:before{ width:100%;}
header .menu nav>ul>li.on>a:before{ width:100%;}
header .menu nav>ul:hover>li.on>a:before{ width:100%;}
header .menu nav>ul:hover>li.on>a{  color:var(--colorbule); font-weight:normal;}
header .menu nav:hover>ul>li.on>a{color:#333; background:none;-webkit-text-fill-color:#333;}
header .menu nav:hover>ul>li.on>a:before{ width:0;}
header .menu nav>ul>li:hover>a:before,header .menu nav>ul>li.on:hover>a:before,header .menu nav>ul>li.on>a:before{ width:100%; left:0;}
header .menu nav>ul>li:hover>a,header .menu nav>ul>li.on:hover>a,header .menu nav>ul>li.on>a{ color:var(--colorbule)  }
header .top-search{ display:none;}
header .top-search a{ color:#333;}
header .top-search a img{ margin-right:0.5rem;}

.ulnav>li .subnav{position: absolute;min-width:100%;background-color: #FFF; margin:0; box-shadow: 0 2px 38px rgba(0,0,0,.1); height: auto;z-index: 199;top: 68px;left:50%;transform: translateX(-50%); opacity:0; visibility:hidden;transition: all .36s ease; border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5; border-radius:5px;}
.ulnav>li .subnav:before{ content:""; display:block; position:absolute; left:50%; top:-8px; margin-left:-5px;border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 8px solid #fff;}
.ulnav>li:hover .subnav{opacity:1;visibility: visible;top:8rem;}
.ulnav>li .subnav li{ border-bottom:1px solid #f5f5f5;}
.ulnav>li .subnav li:first-child{ border-radius:5px 5px 0 0;}
.ulnav>li .subnav li:last-child{ border-radius:0 0 5px 5px;}
.ulnav>li .subnav li a{font-weight: 500;color: #666; padding: 8px 8px;line-height: 3rem;display: block;transition: all .2s ease-in-out;font-size: 1.4rem;white-space:nowrap;}
.ulnav>li .subnav li a:hover{ color:var(--color);}
.nav-warp{ display:none;}
.warpbg{ position:fixed; width:100%; height:100%; background:rgba(0,0,0,.88); left:0; top:0; z-index:1990; display:none;}
.warpbg:after{ position:fixed; right:15px; top:15px; color:rgba(255,255,255,.81);    content: "\f00d"; font-size:1.8rem; cursor:pointer;}
.searchbox .am-container{ max-width:100%;}
.searchbox{ padding:0.2rem 0; position: absolute; width:100%; left:0; top:10rem; z-index:999; display:none;}
.searchbox .searchmain{ background:#fff; position:relative;width: 50rem;float: right;box-shadow: 0 2px 10px rgba(0,0,0,0.1);}
.searchbox .searchmain:before{ content:""; display:block; width:25px; height:26px; background-size:contain; position:absolute; left:30px; top:50%; transform:translateY(-50%); opacity:.5;}
.searchbox .searchmain .am-form-field{ padding:1.5rem 2rem; border:none; outline:none; box-shadow:none;}
.searchbox .searchmain .am-btn{ position:absolute; right:0; top:0; height:100%; width:10rem; background:var(--color); color:#fff; border:none; outline:none;}

/**首页banner**/

.swiper-banner{}
.swiper-banner .swiper-slide .banitem .img100{ max-height:calc(100vh - 8rem);object-fit: cover;}
.swiper-banner .swiper-button-next{ right:30px; opacity:.8;}
.swiper-banner  .swiper-button-prev{ left:30px; opacity:.8;}
.swiper-banner .swiper-button-next,.swiper-banner .swiper-button-prev{ background:none; top:50%; width:6rem; height:6rem; margin-top:0; transform:translateY(-50%); border:1px solid #fff; border-radius:50%;display:flex; align-items: center;justify-content:center; z-index:100;}
.swiper-banner .swiper-button-next img{ transform:rotate(180deg)}
.swiper-banner .swiper-button-next:hover,.swiper-banner .swiper-button-prev:hover{ opacity:1;}

.swiper-banner .swiper-slide{width: 100%;}
.swiper-banner .swiper-slide .txt{ position:absolute; width:100%; left:0; top:50%;transform:translateY(-60%); color:#fff; z-index:2;/*pointer-events: none;*/}
.swiper-banner .swiper-slide .txt .bansimg{ display:block;}
.swiper-banner .swiper-slide .txt .mo{/*pointer-events: auto;*/ display:inline-block;}
.swiper-banner .swiper-slide .txt .mo .ban-tit{ font-size:4rem; color:#fff;white-space: pre-line; font-family: 'Noto Serif SC'; font-weight:bold;}
.swiper-banner .swiper-slide .txt .mo .ban-tit:after{ content:""; display:block; width:8rem; height:2px; background:var(--color); margin-top:3rem;}
.swiper-banner .swiper-slide .txt .mo .ban-note{ font-size:2rem;color:#fff; white-space:pre-line; margin-top:3rem;}
.swiper-banner .swiper-slide .txt .mo .ban-info{ font-size:2.5rem; text-transform:uppercase; white-space:pre-wrap; margin-top:3rem;}
.swiper-banner .swiper-slide .txt .mo .ban-more{ margin-top:5rem;}
.swiper-banner .swiper-slide .txt .mo .ban-more .bm2{ margin-left:3rem;}
.swiper-banner .swiper-slide .txt .mo .ban-more .bm2 a{ background:#fff;  color:var(--colorbule);}
.swiper-banner .swiper-slide .txt .mo .ban-more .bm2 a svg path{ fill:var(--colorbule);}

.swiper-banner .swiper-slide.swiper-slide-active .banitem .img100{-webkit-animation: banner_outside 6s ease 1 forwards;-moz-animation: banner_outside 6s ease 1 forwards;-o-animation: banner_outside 6s ease 1 forwards;animation: banner_outside 6s ease 1 forwards;}
.ban-pagination{ position:absolute; width:100%; left:0; bottom:3rem; z-index:299; text-align:left;}
.swiper-banner .swiper-banpa{ bottom:20px;}
.swiper-banner .swiper-banpa .swiper-pagination-bullet{ position:relative; width:9rem; height:auto; background:none; margin:0; opacity:1; border-radius:50%;transition: all .36s ease; text-align:left; color:#fff; font-size:1.6rem; padding-bottom:1rem; }
.swiper-banner .swiper-banpa .swiper-pagination-bullet:before{ content:""; display:block; width:0%; height:2px; background:#fff; position:absolute; left:0; bottom:0;}
.swiper-banner .swiper-banpa .swiper-pagination-bullet:after{ content:""; display:block; width:100%; height:2px; background:rgba(255,255,255,.2); position:absolute; left:0; bottom:0;}
.swiper-banner  .swiper-banpa .swiper-pagination-bullet-active{ }
.swiper-banner  .swiper-banpa .swiper-pagination-bullet-active:before{animation: banner_line 8s linear 1 forwards;}
@-webkit-keyframes banner_outside{from{-o-transform:scale(1.1);transform:scale(1.1)}
to{-o-transform:scale(1);transform:scale(1)}
}
@-moz-keyframes banner_outside{from{-o-transform:scale(1.1);transform:scale(1.1)}
to{-o-transform:scale(1);transform:scale(1)}
}
@-o-keyframes banner_outside{from{-o-transform:scale(1.1);transform:scale(1.1)}
to{-o-transform:scale(1);transform:scale(1)}
}
@keyframes banner_outside{from{-o-transform:scale(1.1);transform:scale(1.1)}
to{-o-transform:scale(1);transform:scale(1)}
}
@keyframes banner_line{from{ width:0;}
to{ width:100%;}
}

/**标题**/
.hm-tit{ font-size:3.6rem; color:var(--color);}
.hm-titline{ width:6rem; height:2px; background:var(--color); margin-top:1.5rem;}
.hm-info{ font-size:4.8rem; font-weight:bold; white-space:pre-line; font-family:'Noto Serif SC';}
.hm-des{ font-size:3rem;white-space:pre-line; }
.hm-note{ font-size:1.6rem;white-space:pre-line; line-height:2;}

/**首页简介**/
.hm-about{ background:url(../images/bg-about.jpg) center bottom; background-size:cover;}
.hm-ab-line{ width:2px; height:6rem; background:var(--color); margin:1rem auto;}
.hm-abdes{ max-width:130rem; margin:5rem auto; line-height:2;white-space: pre-line;}
.hm-ab-data{ margin-top:10rem;}
.hm-ab-data ul{ display:flex;flex-wrap: wrap;justify-content: space-between;}
.hm-ab-data ul li .tit{ font-size:1.8rem; border-bottom:1px solid #e3d3bd; padding-bottom:2rem;}
.hm-ab-data ul li .num{ color:var(--color); font-size:3rem; font-family:'Noto Serif SC';}
.hm-ab-data ul li .num span{ font-size:3.8rem; font-weight:bold;border-bottom:1px solid #e3d3bd; padding-bottom:1rem;}
.hm-ab-data ul li .num em{}
.hm-zrmain{ display:flex; justify-content: end;}
.hm-zrmain .box{ width:40%;}
.hmzr-titline{width:6rem;height:2px;background:var(--color);margin-bottom:1rem;display: inline-block;}


/**首页主任**/
.hm-zhuren{ background:url(../images/bg-zhuren.jpg) right top no-repeat; background-size:cover; position:relative; padding:12rem 0;}
.hm-zhuren .hm-zrimg{ position:absolute; width:58%; height:100%; right:48%; top:0; overflow: hidden;transform: skewX(-10deg);}
.hm-zhuren .hm-zrimg img{ width:100%; height:100%; object-fit: cover; transform: skewX(10deg) translateX(9%);}
.hm-zhuren .hm-tit{color:#fff;}
.hm-zhuren .hm-titline{ background:#fff;}
.hm-zhuren .am-container{ position:relative; z-index:9;}
.hm-zrmain{ padding-bottom:4rem;}
.hmzr-title{ margin-top:3rem; margin-bottom:5rem; display:inline-block;}
.hmzr-title .tit1{ border-bottom:1px solid #ddd; position:relative; padding-bottom:1.5rem; margin-bottom:1.5rem;}
.hmzr-title .tit1:before{ content:""; display:block; width:4rem; height:4px; background:var(--color); position:absolute; left:0; bottom:-1px;}
.hmzr-title .tit1 span{font-family:'Noto Serif SC'; font-size:3rem; font-weight:bold; color:var(--colorbule); margin-right:2rem;}
.hmzr-title .tit1 em{ font-size:2.2rem;}
.hmzr-title .tit2{ font-size:1.8rem;white-space: pre-line;}
.hmzr-note{ color:#666; margin-bottom:8rem; line-height: 2;}

/**首页业务范围**/
.hm-service{background:url(../images/bg-service.jpg) center no-repeat; background-size:cover; position:relative; }
.hm-service .hm-note{ color:#fff;}
.hm-service-list ul{ display:flex;flex-wrap: wrap;justify-content: space-between; padding:0 2rem; }
.hm-service-list ul li{ width:30%; border-bottom:1px solid rgba(255,255,255,0.5)}
.hm-service-list ul li a{ color:#fff; display:flex;justify-content: space-between;align-items: center; padding:2rem 0;}
.hm-service-list ul li a .tit{ font-size:2.2rem;}
.hm-service-list ul li a .tit em{font-family:'Noto Serif SC'; font-size:2.6rem; font-weight:bold; margin-right:2rem; transition:all .3s linear;}
.hm-service-list ul li a:hover .tit em{ margin-right:3rem;}
.hm-service-list ul li a .icon{ max-width:6rem;}



/**首页案例**/
.hm-case{background:url(../images/bg-case.jpg) center no-repeat; background-size:cover; position:relative; padding:10rem 0 20rem 0;}
.hm-case-mian{ margin-top:10rem;  max-width:60rem;}
.hm-case-mian .hm-info{ color:#fff; border-bottom:1px solid rgba(255,255,255,.5); margin-bottom:3rem; padding-bottom:2rem;}
.hm-case-mian .hm-des{ color:#fff; margin-bottom:2rem;}
.hm-case-mian .hm-case-des{ color:#fff; margin-bottom:10rem; line-height:2;}

/**首页律所动态**/
.hm-lsnews{background:url(../images/bg-news.jpg) center no-repeat; background-size:cover; position:relative;}
.hm-lsnews-main{ display:flex;flex-wrap: wrap;justify-content: space-between;}
.hm-lsnews-main .left{ display:inline-flex; flex-flow: column;justify-content: space-between; padding-bottom:0.5rem;}
.hm-lsnews-main .left .hd{ margin:8rem 0; }
.hm-lsnews-main .left .hd ul li a{ display:block; padding:1.5rem; color:#666; text-align:center; font-size:2rem;border:1px solid  rgba(255,255,255,0);}
.hm-lsnews-main .left .hd ul li.on a,.hm-lsnews-main .left .hd ul li a:hover{ border:1px solid var(--color); color:var(--color);}
.hm-lsnews-main .right{ width:75%;}
.hm-lsnews-main .right .bd{ height:100%;}
.khdt-list{ height:100%;}
.khdt-list ul{ display:flex;flex-wrap: wrap;justify-content: space-between; margin:0 -0.5rem; }
.khdt-list ul li{ padding:0.5rem; width:50%;}
.khdt-list ul li a{ display:block; background:#f5f5f5; height:100%; position:relative;}
.khdt-list ul li a .txt{ padding:3rem;}
.khdt-list ul li a .img{overflow: hidden;}
.khdt-list ul li a .img img{width: 100%;transition: all .3s linear;}
.khdt-list ul li a:hover .img img{transform: scale(1.05);}
.khdt-list ul li a:before{ content:""; display:block; width:0%; height:2px; background:var(--color); opacity:0; left:50%; bottom:0; transform:translateX(-50%); position:absolute; transition:all .3s linear;}
.khdt-list ul li a:hover:before{ width:100%; opacity:1;}
.khdt-list ul li a .tit{ font-size:2.2rem;}
.khdt-list ul li a .des{ font-size:1.4rem; margin-top:1rem; margin-bottom:1rem; color:#777;}
.khdt-list ul li a .time{ font-size:1.4rem; color:#333;}

/**首页普法资讯**/
.hm-pfnews{ background:#f5f5f5;}
.hm-pfnews-list ul{display:flex;flex-wrap: wrap; margin:0 -1rem; }
.hm-pfnews-list ul li{ padding:1rem; width:33.33%;}
.hm-pfnews-list ul li a{ height:100%; background:#fff; display:block; border:1px solid #eee;}
.hm-pfnews-list ul li a .img{ overflow:hidden; position:relative;}
.hm-pfnews-list ul li a .img .fdimg{ position:absolute; width:100%; height:100%; left:0; top:0; z-index:9;object-fit: cover;}
.hm-pfnews-list ul li a .img img{ width:100%; transition:all .3s linear;}
.hm-pfnews-list ul li a:hover .img img{ transform:scale(1.05);}
.hm-pfnews-list ul li a .txt{ padding:3rem;}
.hm-pfnews-list ul li a .txt .cate{ padding:0.3rem 0.8rem; background:var(--color); color:#fff; font-size:1.4rem; margin-bottom:1rem; display:inline-block;}
.hm-pfnews-list ul li a .txt .tit{ font-size:2rem;}
.hm-pfnews-list ul li a .txt .des{ margin:1rem 0; font-size:1.4rem; color:#777;}
.hm-pfnews-list ul li a .txt .time{ font-size:1.4rem; color:#333;}

/**首页常见问题**/
.hm-fqa{background:url(../images/bg-fqa.jpg) center no-repeat; background-size:cover;background-attachment: fixed; position:relative;}
.hm-fqa-main{ display:flex;flex-wrap: wrap;justify-content: space-between;}
.hm-fqa-main .left .info{ margin-top:3rem; margin-bottom:8rem;}
.hm-fqa-main .left .info .hm-info{ color:#fff;}
.hm-fqa-main .left .info .des{ color:#fff; white-space:pre-line; margin-top:1rem;}
.hm-fqa-main .right{ width:70%;}

.hm-fqa-list ul li{ margin-bottom:1rem;}
.hm-fqa-list ul li .box{ display:block; background:rgba(255,255,255,.91); border-radius:1rem; overflow:hidden;}
.hm-fqa-list ul li .box .hed{ display:flex;justify-content: space-between; padding:2rem 2rem;align-items: center; cursor:pointer;}
.hm-fqa-list ul li .box .hed .l{ font-size:2rem;}
.hm-fqa-list ul li .box .hed .l em{ display:inline-block; width:2em;font-family:'Noto Serif SC'; font-weight:bold;}
.hm-fqa-list ul li .box .hed .icon{ width:3rem; height:3rem; position:relative; border-radius:50%; border:2px solid #bbb;}
.hm-fqa-list ul li .box .hed .icon:before{ content:""; display:block; position:absolute; width:60%; height:2px; background:#bbb; left:50%; top:50%; transform:translate(-50%,-50%)}
.hm-fqa-list ul li .box .hed .icon:after{ content:""; display:block; position:absolute; height:60%; width:2px; background:#bbb; left:50%; top:50%; transform:translate(-50%,-50%); opacity:0;}
.hm-fqa-list ul li.on .box .hed{ color:var(--color);}
.hm-fqa-list ul li.on .box .hed .icon{ border-color:var(--color);}
.hm-fqa-list ul li.on .box .hed .icon:before,.hm-fqa-list ul li.on .box .hed .icon:after{ opacity:1; background:var(--color);}
.hm-fqa-list ul li .box .boy{ padding:0 10rem 2rem calc(2rem + 2.5em); display:none;}
.hm-fqa-list ul li.on .box .boy{ }


/**公共底部**/
footer{ background:url(../images/bg-foot.jpg); background-size:cover;color:rgba(255,255,255,.6);}
footer a{color:rgba(255,255,255,.6);}
footer .foot-top{border-bottom:1px solid rgba(255,255,255,.08); padding:5rem 0;}
footer .foot-top svg path{fill:var(--color)}
footer .foot-1{display:flex;justify-content: space-between;align-items: center;}
footer .foot-1 .foot-logan{ font-size:2.6rem; color:#fff; font-weight: lighter;}
.foot-gotop{ text-align:center; cursor:pointer;}
footer .foot-nav{  width: 28%;}
footer .foot-nav .foot-nav-list{}
footer .foot-nav .foot-nav-list ul{ display:flex;justify-content: space-between; width:90%;flex-wrap: wrap;}
footer .foot-nav .foot-nav-list ul li{ width:50%; margin:1rem 0;}
footer .foot-nav .foot-nav-list ul li .tit{ margin-bottom:1.5rem;}
footer .foot-nav .foot-nav-list ul li a{ font-size:1.8rem; color:#fff;}
footer .foot-nav .foot-nav-list ul li p{ margin-bottom:1rem;}
footer .foot-nav .foot-nav-list ul li p a{ color:rgba(255,255,255,.61); display:block;}
footer .foot-nav .foot-nav-list ul li p a:hover{ color:#fff;}
footer .foot-1 .foot-nav{display:flex;justify-content: space-between; width:66%; }
footer .foot-flex{ display:flex; justify-content: space-between;flex-wrap: wrap;align-items: center;}
footer .foot-flex .f-pd{ padding:4rem 0;}
footer .foot-flex .foot-tit{ font-size:2rem; color:#fff; }
footer .foot-flex .foot-address{ width:40%;}
footer .foot-flex .foot-ewm{ border-left:1px solid rgba(255,255,255,.08);border-right:1px solid rgba(255,255,255,.08); width:20%;}
footer .foot-flex .foot-ewm ul li{ text-align:center; padding:1rem 0;}
footer .foot-flex .foot-ewm ul li .img{ max-width:12rem; background:#fff;overflow:hidden; margin-bottom:0.5rem; display:inline-block; border-radius:1px;}
footer .foot-flex .foot-contact{width:50%; padding-left:5%;}
footer .foot-ct-list{ margin-top:1.5rem; margin-bottom:2rem;}
footer .foot-ct-list p{ margin-bottom:1rem; display:flex;align-items: center;}
footer .foot-ct-list p i{ display:block; line-height:1; flex:none; margin-right:1rem;}
footer .foot-ct-list p span{ color:#fff; font-size:1.8rem;white-space: nowrap;}
footer .foot-ct-list p span.tel{ font-size:2.4rem; font-weight:600;}
footer .foot-ct-chat{ display:inline-block; margin-top:1.5rem;}
footer .foot-ct-chat a{ display:flex; align-items: center; padding:1rem 3rem;  background:var(--color); color:#fff;}
footer .foot-ct-chat a span{ margin-left:1.5rem; font-size:1.8rem; }
footer .foot-addr-list{ margin-top:2.5rem;}
footer .foot-addr-list p{ margin-bottom:2rem; position:relative; padding-left:2.5rem; background:url(../images/dw2.png) 0 center no-repeat;}

footer .foot-copyr{ padding:3rem 0;font-size:14px;color:rgba(255,255,255,.5);border-top:1px solid rgba(255,255,255,.08); }
footer .foot-copyr a{color:rgba(255,255,255,.5);}

/*通栏banner*/
.nybanner{ position:relative; overflow:hidden;}
.nybanner .pic img{-webkit-animation: banner_outside 6s linear forwards;animation: banner_outside 6s linear forwards;}
.nybanner .txt{ position:absolute; width:100%; left:0; top:50%; transform:translateY(-50%);}
.nybanner .txt span{ font-size:5.4rem; color:#fff;font-family:'Noto Serif SC'; font-weight:bold;}
.nybanner .txt span:after{ content:""; display:block; margin-top:1rem; width:6rem; height:2px; background:#fff;}


/*内页简介*/
.ab-about{background: url(../images/bg-about.jpg) center bottom;background-size: cover;}
.ab-jianjie{ display:flex;flex-wrap: wrap;justify-content: space-between;}
.ab-jianjie .thumb{ width:28%;}
.ab-jianjie .thumb img{ width:100%; height:100%;    object-fit: cover;}
.ab-jianjie .txt{ width:66%; color:#08142e; text-indent:2em;}

/*内页价值观*/
.ab-value{background: url(../images/bg-value.jpg) center;background-size: cover;}
.ab-value-main{ display:flex;flex-wrap: wrap;justify-content: space-between;}
.ab-value-main .left{ color:#fff; padding-top:6rem;}
.ab-value-main .left .des{ font-size:1.6rem; margin-top:2rem;}
.ab-value-main .right{ width:55%;}
.ab-value-main .right .list{ color:#fff; margin-bottom:6rem;}
.ab-value-main .right .list ul li{ border-bottom:1px solid rgba(255,255,255,.2); padding-bottom:4rem; margin-bottom:4rem; display:flex;justify-content: space-between;}
.ab-value-main .right .list ul li .one{font-family:'Noto Serif SC'; font-weight:bold; font-size:5.8rem; flex:1; line-height:1;}
.ab-value-main .right .list ul li .txt{ padding-left:5rem;}
.ab-value-main .right .list ul li .txt .tit{font-family:'Noto Serif SC'; font-weight:bold; font-size:2.8rem; margin-bottom:2rem;}
.ab-value-main .right .info{ padding:4rem; background:#fff; border-left:4px solid var(--color); font-size:2.2rem; font-weight:bold;}

/*内页荣誉*/
.ab-honr{background: url(../images/bg-rongyu.jpg) center;background-size: cover;}
.honrmin{ position:relative;}
.honrmin:before{content:"";display:block;width:30%;height:100%;position:absolute;left:100%;top:0;background:rgba(234,241,247,0.5);z-index: 11;background: linear-gradient(to right, transparent, rgba(234, 241, 247, 0.5) 20%);}
.honrmin:after{content:"";display:block;width:30%;height:100%;position:absolute;right:100%;top:0;background:rgba(254,253,248,0.5);z-index: 11;background: linear-gradient(to left, transparent, rgba(254,253,248,0.5) 20%);}

.swiper-honr{ overflow:inherit; margin-top:6rem;}
.swiper-honr ul li .box{ text-align:center;}
.swiper-honr ul li .box .year{font-family:'Noto Serif SC'; font-weight:bold; font-size:2.8rem;}
.swiper-honr ul li .box .line{ position:relative; margin-top:1rem;}
.swiper-honr ul li .box .line:before{ content:""; display:block; width:100%; height:1px; position:absolute; left:0; top:50%; background:#BA9265;}
.swiper-honr ul li .box .line i{ width:2.5rem; height:2.5rem; display:block; border-radius:50%; border:4px solid #BA9265; margin:0 auto; position:relative; z-index:3; background:#fff;}
.swiper-honr ul li .box .boy{ padding:3rem;}
.swiper-honr ul li .box .boy .tit{font-family:'Noto Serif SC'; font-weight:bold; font-size:2.4rem; margin-bottom:1rem;}
.swiper-honr ul li .box .boy .des{ color:#666; white-space:pre-line; margin-bottom:2rem;}
.swiper-honr ul li .box .boy .img{ border:6px solid #BA9265; transition:all .3s linear;}
.swiper-honr ul li .box .boy .img:hover{ transform:scale(1.05)}
.zrsw-btn{ display:flex;justify-content:end;}
.zrsw-btn .swiper-zs-btn{ width:5rem; height:5rem; border-radius:50%; display:flex; border:1px solid #666; margin-left:2rem;justify-content:center; align-items: center; cursor:pointer;}
.zrsw-btn .swiper-zs-btn:hover{ background:var(--color); border-color:var(--color); color:#fff;}
.zrsw-btn .swiper-zs-btn i{ line-height:1;}

/*内页主任*/
.zr-jianjie{background: url(../images/bg-ny-zhuren.jpg) center;background-size: cover;}
.zr-lvli{/* display:flex; *//* flex-wrap: wrap; */justify-content: space-between;}
.zr-lvli .thumb{width:40%;float: left;margin: 0 4rem 3rem 0;}
.zr-lvli .thumb img{ width:100%;object-fit: cover;}
.zr-lvli .right{width: 100%;}
.zr-lvli .right .hmzr-note{ margin-bottom:0;}
.zr-lvli .right .hmzr-title{ margin:3rem 0;}

.aphp-paly{ display:flex;flex-wrap: wrap;}
.aphp-paly .left{ width:45%; background:#f5f5f5; padding:3rem;}
.aphp-paly .left .txt{ line-height:2.5;}
.aphp-paly .right{ width:55%; padding-left:5rem;}
.swiper-aphp ul li a{ display:block; cursor:pointer;}
.swiper-aphp ul li a .img{ overflow:hidden;border:6px solid #BA9265; transition:all .3s linear;}
.swiper-aphp ul li a .tit{ padding:2rem 2rem 0 2rem; text-align:center;}
.aphp-paly .swiper-pa-aphp{ text-align:center; position:relative; margin-top:3rem;}
.aphp-paly .swiper-pa-aphp span{ width:1.5rem; height:1.5rem; background:#ddd; opacity:1; margin:0 0.5rem;}
.aphp-paly .swiper-pa-aphp span.swiper-pagination-bullet-active{ background:var(--color);}

.zr-chengguo{ background: url(../images/bg-book.jpg) center;background-size: cover;}
.txt-bai{ color:#fff;}
.zr-book ul{ margin:0 -2rem;}
.zr-book ul li{ padding:2rem;}

.zr-basj{background: url(../images/bg-sj.jpg) center;background-size: cover;}
.zr-basj-list ul{ display: grid;grid-template-columns: 0.66fr 0.55fr 0.55fr;grid-template-rows: 1fr 1fr;gap: 1.5rem;}
.zr-basj-list ul li{}
.zr-basj-list ul li a{ display:block; height:100%; background:#fff; padding:3rem;}
.zr-basj-list ul li a .cate{ display:none; font-size:1.4rem; color:#fff; padding:0.6rem 2rem; background:var(--color); margin-bottom:2rem;}
.zr-basj-list ul li a .tit{ font-size:2rem; margin-bottom:1rem; color:#333;}
.zr-basj-list ul li a .des{ font-size:1.4rem; line-height:2; color:#888; margin-bottom:2rem;}
.zr-basj-list ul li a .more{ display:flex; align-items: center; font-size:1.6rem; color:var(--color);}
.zr-basj-list ul li a .more i{ display:inline-block; margin-left:1rem; transition:all .3s linear;}
.zr-basj-list ul li a:hover .more i{ margin-left:2rem;}
.zr-basj-list ul li.lg{ grid-row: span 2;}
.zr-basj-list ul li.lg a{ background:var(--colorbule);  display:flex;align-items: center;}
.zr-basj-list ul li.lg a .cate{ display:inline-block;}
.zr-basj-list ul li.lg a .tit{ font-size:2.8rem; color:#fff; margin-bottom:2rem;}
.zr-basj-list ul li.lg a .des{ color:#fff; margin-bottom:4rem;}

.zr-rzll{ display:flex;flex-wrap: wrap;}
.zr-rzll .left{ width:50%; padding-right:2rem;}
.zr-rzll .left img{ width:100%; height:100%;object-fit: cover;}
.zr-rzll .right{ width:50%; padding-left:2rem; padding-right:10px;}
.zr-rzll .right .gisl{ max-height:60rem; overflow-y:auto; line-height:2;}
.zr-rzll .right .gisl::-webkit-scrollbar {width: 2px;height: 2px;}

/*业务范围*/
.pages{ text-align:center; margin-top:2.5rem;}
.pages a{width:4rem;margin:0 5px;height:4rem;line-height:4rem;text-align:center;display:inline-block;background:#fff;border-radius: 8px;box-shadow:0 2px 2px 2px rgba(0,0,0,.05)}
.pages a.on,.pages a:hover{ background:var(--color); color:#fff;  }

.ny-solution{ background:#f5f5f5; position:relative;}
.ny-solution.ny-pd:before{display: none;}
.ny-solution:before{ content:""; display:block; width:40%; height:100%; position:absolute; right:0; top:0; background:#fff;}
.ny-solution .am-container{ position:relative; z-index:3;}
.ny-solution-warp{ display:flex;flex-wrap: wrap;}
.ny-solution-warp .left{ width:25%; padding-right:4rem;}
.ny-solution-warp .right{ width:75%; min-height:50vh; background:#fff; padding-left:4rem; padding-top:4rem; padding-bottom:4rem;}
.ny-so-list ul li{ margin-bottom:4rem;}
.ny-so-list ul li a{ display:flex;justify-content: space-between; padding:3rem; border:1px solid #eee; background:#fff;}
.ny-so-list ul li a .pic{ width:35%;  overflow:hidden;}
.ny-so-list ul li a .pic img{ transition:all .3s linear;}
.ny-so-list ul li a:hover .pic img{ transform:scale(1.05)}
.ny-so-list ul li a .txt{ display:flex;justify-content: space-between;flex-flow: column;}
.ny-so-list ul li a .txt .tit{ font-size:2.4rem; font-weight:bold;}
.ny-so-list ul li a .txt .des{ color:#666; font-size:1.6rem; line-height:2; margin-bottom:1rem;}
.ny-so-list ul li a .txt .btn span{display: inline-flex;padding: 1.2rem 2.5rem;background: var(--color);color: #fff;border-radius: 2px;transition: all .3s linear;align-items: center; font-size:1.4rem;}
.ny-so-list ul li a .txt .btn span i{transition: all .3s linear; margin-left:1rem;}
.ny-so-list ul li a .txt .btn span i svg{ width:2rem;}
.ny-so-list ul li a .txt .btn span:hover i{ transform: translateX(5px)}

.ny-so-nav{ padding:4rem 0;}
.ny-so-nav.sticky{ position:sticky; top:0rem;}
.ny-so-nav ul li{ margin-bottom:3rem;}
.ny-so-nav ul li a{ display:flex;    align-items: center; background:#e1e1e1; color:#333; font-size:1.8rem; border-radius:0 4rem 4rem 0; padding:2rem 3rem; position:relative;}
.ny-so-nav ul li a i{ width:1.5rem; height:1.5rem; border:2px solid #ccc; border-radius:50%; display:block; margin-right:1rem;flex: none;}
.ny-so-nav ul li a em{ position:absolute; right:3rem; top:50%; transform:translateY(-50%); opacity:0.3;}
.ny-so-nav ul li.on a,.ny-so-nav ul li a:hover{background:var(--color); color:#fff;}
.ny-so-nav ul li.on a i,.ny-so-nav ul li a:hover i{ border-color:#fff;}

.arc-service{ min-height:100%;}
.arc-service .tit{ font-size:3rem; font-weight:bold; margin-bottom:3rem; padding-bottom:3rem; border-bottom:1px solid #eee;}
.arc-service .arccontent{ line-height:2;}

.ny-case-list ul{ margin:0 -2rem;}
.ny-case-list ul li{ padding:2rem;}
.ny-case-list ul li a{ display:block; border:1px solid #f1f1f1;; border-radius:1rem; padding:4rem; transition:all .3s linear; height:100%;}
.ny-case-list ul li a:hover{    border: 1px solid #fff;box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);transform: translateY(-10px);}
.ny-case-list ul li a .time{ color:var(--color); margin-bottom:1rem;}
.ny-case-list ul li a .tit{ font-size:2.2rem; margin-bottom:1rem;}
.ny-case-list ul li a .des{ font-size:1.4rem; color:#888; line-height:2; margin-bottom:1rem;}
.ny-case-list ul li a .btn i{ display:inline-block; transition:all .3s linear;}
.ny-case-list ul li a:hover .btn i{ transform:translateX(10px)}



/*内页分类*/
.ny-nav{border-bottom:1px solid #eee;box-shadow:0 1px 10px #eee}
.ny-nav ul{display:flex;justify-content:center;align-items:center}
.ny-nav ul li{margin:0 1rem;flex-shrink:0}
.ny-nav ul li a{display:block;font-size:1.6rem;line-height:80px;color:#333;position:relative}
.ny-nav ul li a::after{content:"";width:0;height:2px;background-color:var(--color);position:absolute;bottom:0;left:50%;opacity:1;-webkit-transition:all .4s ease;transition:all .4s ease}
.ny-nav ul .on a,.ny-nav ul li a:hover{color:var(--color)}
.ny-nav ul .on a::after,.ny-nav ul li a:hover::after{opacity:1;width:100%;left:0}

/*文章详情*/
.cs-article .cs-article-hed{ margin-bottom:3rem;}
.cs-article .cs-article-hed h1{  font-size:2.4rem; font-weight:normal;}
.cs-article .cs-article-hed .info{ margin-top:1.5rem; font-size:1.4rem; color:#5c5c5c;}
.cs-article .cs-article-hed .info span{ margin:0 1rem;}
.cs3-font {background: url(../images/cs3-ft.png) no-repeat left center;display: inline-block;padding-left: 30px;}
.cs3-font i {width: 3rem;height:3rem; line-height:2.8rem; display: inline-block;text-align: center;background: #F6F6F6;border-radius: 50%;font-style: normal;margin-left: 8px;cursor: pointer;}
.cs3-font i.on{ background:var(--color);  color:#fff;}
.cs-article-boy .arccontent{ line-height:2;}
.cs3editor-b{zoom:1.6;}
.cs3editor-m{zoom:1.3;}

.nnpages{border-top: 1px solid #F0F0F0;overflow: hidden;padding-top:3.5rem; font-size:1.4rem; margin-top:5rem;}
.nnpages li{width: 48%;float: left;color: #888;font-size: 16px;line-height: 28px;color: #888888;}
.nnpages li:nth-child(2) {float: right;text-align: right;}

.arc-news-main{ display:flex;flex-wrap: wrap;justify-content: space-between;}
.arc-news-main .left{ width:73.2%}
.arc-news-main .left .news-xqbox{ background:#fff; border-radius:4px;padding: 3.6rem 3rem 7.4rem;}
.arc-news-main .right{ width:25.3%;}

.arc-news-main .right .title{ font-size:3rem;}
.arc-news-main .right .top{background:#fff;padding:36px 30px 20px;border-radius:4px;margin-bottom:20px;}
.arc-news-main .right .top .ul{padding-top:6px;margin-top:20px;border-top:2px solid var(--color)}
.arc-news-main .right .top .ul li a{padding:24px 20px 24px 0;border-bottom:1px solid #f2f2f2;display:block;position:relative}
.arc-news-main .right .top .ul li a:before{position:absolute;top:50%;right:4px;width:15px;height:14px;content:"";background:url(../images/newxq_jt1.png) center center/cover}
.arc-news-main .right .top .ul li:last-child a{border-bottom:none}
.arc-news-main .right .top .ul li a.cur{color:var(--color)}
.arc-news-main .right .top .ul li a.cur:before{background:url(../images/newxq_jt2.png) center center/cover}
.arc-news-main .right .box{border-radius:8px;background:#fff;padding:36px 30px}
.arc-news-main .right .box .nr{padding:30px 0;border-bottom:1px solid #eee}
.arc-news-main .right .box .nr:last-child{border-bottom:none}
.arc-news-main .right .box .nr .img{border-radius:2px; overflow:hidden;margin-bottom:14px}
.arc-news-main .right .box .nr .time2{color:var(--color);}
.arc-news-main .right .box .nr .bt{color:#333;margin-top:6px;}



.faqbox .cont .item{-webkit-transition:all .3s linear;transition:all .3s linear;width:100%;background-color:#fff;box-shadow:0 2px 8px 0 rgba(0,0,0,.05);margin-bottom:20px}
.faqbox .cont .item .f_tit{display:flex;align-items:center;justify-content:space-between;padding:4.2rem 4rem;cursor:pointer}
.faqbox .cont .item .f_tit .tit::before{content:"";display:block;flex-shrink:0;width:10px;height:10px;background-color:#ddd;border-radius:50%;margin-right:2rem;}

.faqbox .cont .item .f_tit .tit{display:flex;align-items:flex-start;color:#333;width:calc(100% - 3.4rem);font-size:2rem;    align-items: center;}
.faqbox .cont .item .f_tit .but{width:1.8rem;height:1.8rem;overflow:hidden;position:relative}
.faqbox .cont .item .f_tit .but img{float:left;width:100%}
.faqbox .cont .item .f_tit .but img:nth-child(2){display:none}
.faqbox .cont .item .f_tit .but:after,.faqbox .cont .item .f_tit .but:before{content:"";display:block;position:absolute;left:50%;top:50%;margin-top:-1px;margin-left:-0.9rem;width:100%;height:2px;background-color:#333}
.faqbox .cont .item .f_tit .but:before{transform:rotate(90deg)}
.faqbox .cont .item .jut{display:none;padding:0 7rem;padding-right:3rem}
.faqbox .cont .item .jut .font{width:100%;padding:3.5rem 0;color:#333;font-size:16px;line-height:1.6;border-top:1px solid #ddd}
.faqbox .cont .item.on .f_tit .tit{ color:var(--color);}
.faqbox .cont .item.on .f_tit .tit:before{ background:var(--color);}
.faqbox .cont .item.on .f_tit .but:before{ opacity:0;}

.ny-contact{ display:flex;flex-wrap: wrap;justify-content: space-between;}
.ny-contact .item{ display:flex; align-items: center;}
.ny-contact .item .icon{ background:var(--color); color:#fff;display:flex; align-items: center;justify-content:center; width:8rem; height:8rem; border-radius:2px;}
.ny-contact .item .icon i{ line-height:0; font-size:2.4rem;}
.ny-contact .item  .txt{ padding-left:1.5rem;}
.ny-contact .item .txt .tit{ color:#888;}
.ny-contact .item .txt .des{}
.ny-contact .item .txt .des.b{ font-size:2.2rem; font-weight:bold;}

.mes-map{ position:relative;}
.mes-map .am-container{ position:relative; z-index:9;}
.mes-map .mes-main{ width:45%;}

.webmess .title{ font-size:2.4rem; font-weight:bold; margin-bottom:1.5rem;}
.ny-mess-com .inputbox{ margin:0 -2rem;}
.ny-mess-com .inputbox .item{ width:50%; float:left; padding:1.5rem 2rem;}
.ny-mess-com .inputbox .item.w10{ width:100%;}
.ny-mess-com .inputbox .item .box{ position:relative;}
.ny-mess-com .inputbox .item .box label{ position:absolute; left:15px; top:50%; transform:translateY(-50%); color:#f30;}
.ny-mess-com .inputbox .item .box .am-form-field{ border-radius:6px; padding:1.5rem; padding-left:30px; }
.ny-mess-com .inputbox .item .box .yzm{ position:absolute; right:15px; top:50%;transform:translateY(-50%); z-index:1;}
.zalycp_bfd{display:flex;justify-content:space-between; margin-top:1.5rem;}
.zalycp_bfd>input{width:49%;height:60px;border:0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;overflow:hidden;transition:all .4s;-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s}
.zalycp_bfd>input:hover{transform:scale(.97);-webkit-transform:scale(.97);-moz-transform:scale(.97);-ms-transform:scale(.97);-o-transform:scale(.97)}
.zalycp_bfdt{color:#fff;    background: var(--color);}
.zalycp_bfdc{background-color:#eaeaea;color:#333}

.conMap{ position:absolute; width:50%; height:100%; right:0; top:0; z-index:9;}
#allmap{ width:100%; height:100%;}


@media screen and (min-width: 2000px){
.am-container{max-width: 170rem;}
}
@media screen and (max-width: 1920px){
.am-container{max-width: 143rem;}
}
@media screen and (max-width: 1680px){
.am-container{max-width: 1300px;}
}
@media screen and (max-width: 1440px){
.am-container{max-width: 1200px;}
}


@media screen and (max-width:1024px){
html {background: #fafafa;}
body{ max-width:768px; margin:0 auto; background:#fff; zoom:1;}	
.arccontent img{ height:auto !important;}
::-webkit-scrollbar {width: 1px;height: 1px;}

html {background: #fafafa;}
body{ max-width:768px; margin:0 auto; background:#fff; zoom:1;}	
.arccontent img{ height:auto !important;}
.am-container{ padding:0 2rem;}
.menu-bar{ display:block; width:26px; height:18px; float:right; position: absolute; right:1.5rem; top: 3rem; border-bottom:2px solid #333;}
.menu-bar:after{ content:""; display:block; width:100%; height:2px; background:#333; position:absolute; left:0; top:0;}
.menu-bar:before{ content:""; display:block; width:100%; height:2px; background:#333; position:absolute; left:0; top:50%;}
header .menu{ width:23%; padding-right:5rem;}
.searchbox .searchmain{ width:100%;}
header .main .logo{ height:8rem; line-height:8rem;}
header .logo img{ max-height:48px;}
header .logo .txt{ font-size:14px; height:26px; line-height:26px;}
header .menu nav{ position:fixed; width:100%; height:100%; left:-100%; top:0; z-index:99999;transition: all .3s linear;}
header .menu nav.active{ left:0; opacity:1;pointer-events: none;}
header .am-container{ height:100%;}
header .menu nav .ulnav{ display:block; width:60%;background:#fff; height:100%; position:relative;overflow-y: auto;    pointer-events: auto;}
header .menu nav .ulnav>li{ width:100%; float:none; border-bottom:1px solid rgba(0,0,0,.05); border-radius:0!important; position:relative;}
header .menu nav .ulnav>li>a{ line-height:60px; color: #333; font-size:2rem;}
header.withe .menu nav>ul>li>a{ color:#333;}
header.ny .menu nav>ul>li>a{ color:#333;}
header .menu nav .ulnav>li>a:before{ display:none;}
header .menu nav .ulnav>li .xm{ position:absolute; width:70px; display:block; right:0; top:0; color:rgba(0,0,0,.81); line-height:60px;}
header .menu nav .ulnav>li .subnav{ position:relative; display:none; top:0; opacity:1;visibility:inherit; border-radius:0; box-shadow:0 1px 5px rgba(0,0,0,.1);}
header .menu nav .ulnav>li:hover>a{ }
header .menu nav .ulnav>li .subnav.show{ display:block;}
header .menu nav>ul>li>a i{ display:none;}
nav .am-close {position: absolute;right: 32%;top: 4px;color: #fff;text-shadow: none;opacity: .5;font-size: 2.6rem;display: block;}
.nav-warp{ width:100%; height:100%; position: fixed; right:0; top:0; background:rgba(0,0,0,.81); display:none; z-index:1920}
.nav-warp .am-close{ color:#fff; font-size:24px; padding:15px; opacity:.5;    padding-left: 66%;}
header .top-search{ margin-top:2.5rem;}

/**banner**/
.swiper-banner .swiper-slide .banitem .img100{ height:auto;object-fit: cover;}
.swiper-banner .swiper-button-next{ right:10px; background-size:15px auto;}
.swiper-banner .swiper-button-prev{ left:10px; background-size:15px auto;}
.swiper-banner .swiper-banpa .swiper-pagination-bullet{ width:5rem;}
.ban-pagination{ bottom:2rem;}
.ban-pagination .felx-center{justify-content: center;}
.swiper-banner .swiper-banpa{ bottom:5px;}
.swiper-banner .swiper-slide .txt{ top:45%;}
.swiper-banner .swiper-slide .txt .line{ height:1px;}
.swiper-banner .swiper-slide .txt .line.animated{ width:100px;}
.swiper-banner .swiper-slide .txt .mo .ban-tit{ font-size:2.2rem;}
.swiper-banner .swiper-slide .txt .mo .ban-img img{ max-width:70%;}
.swiper-banner .swiper-slide .txt .mo .ban-note{ font-size:1.4rem; margin-top:1rem;}
.swiper-banner .swiper-slide .txt .mo .ban-info{ font-size:1.8rem;margin-top:1rem;}
.swiper-banner .swiper-slide .txt .mo .ban-tit:after{ width:4rem; margin-top:1rem;}
.swiper-banner .swiper-button-next, .swiper-banner .swiper-button-prev{ opacity:0;}
.swiper-banner .swiper-slide .img100{ max-width:130%; width:130%; margin-left:-15%;}
.swiper-banner .swiper-slide .txt .mo .ban-more{  display:none;}

.hide-sm{ display:none;}
.show-sm{ display:block;}
.mgt1{ margin-top:3rem;}
.mgt2{ margin-top:1.5rem;}
.am-pd{ padding:4rem 0;}
.am-pb{ padding-bottom:4rem;}
.hm-more a{ padding:1rem 2rem;}
.hm-more a i{ margin-left:1rem;}
.hm-more a i svg{ width:2rem; }
.hm-tit{ font-size:2.2rem; text-align:center;}
.hm-info{ font-size:2.8rem; text-align:center;}
.hm-titline{ margin:1rem auto 0 auto;}

.hm-ab-line{ height:3rem; width:1px;}
.hm-abdes{ margin:3rem 0;}
.hm-ab-data{ margin-top:4rem;}
.hm-ab-data ul li .tit{ font-size:1.6rem; padding-bottom:1rem;}
.hm-ab-data ul li .num{ font-size:1.8rem; }
.hm-ab-data ul li .num span{ font-size:2rem;}

.hm-zhuren .hm-tit{ color:var(--color);}
.hm-zhuren .hm-titline{ background:var(--color)}
.hm-zhuren .hm-zrimg{ position:relative;}
.hm-m-zrimg{ margin-top:3rem;}
.hm-zrmain{ padding-bottom:0;}
.hm-zrmain .box{ width:100%; margin-top:3rem;}
.hm-zrmain .box .hmzr-titline{ display:none;}
.hm-zrmain .box .hm-info{ text-align:left;}
.hmzr-title .tit1 span{ font-size:2.4rem;}
.hmzr-title .tit1 em{ font-size:2rem;}
.hmzr-title{ margin-bottom:3rem;}
.hmzr-note{ margin-bottom:3rem;}

.hm-service-list ul li{ width:45%;}
.hm-service-list ul li a .icon{ display:none;}
.hm-service-list ul li a .tit{ font-size:1.6rem;}
.hm-service-list ul li a .tit em{ font-size:2rem; margin-right:1rem;}

.hm-case-mian{ margin-top:3rem; text-align:center;}
.hm-case-mian .hm-case-des{ margin-bottom:3rem;}


.hm-lsnews-main .left{ width:100%;}
.hm-lsnews-main .left .hd{ margin:2rem 0;}
.hm-lsnews-main .left .hd ul{ display:flex; overflow-x: auto;}
.hm-lsnews-main .left .hd ul li a{ padding:1rem; font-size:1.6rem; white-space: nowrap;}
.hm-lsnews-main .left .hm-more{ display:none;}

.hm-lsnews-main .right{ width:100%;}
.khdt-list ul li{ width:100%;}
.khdt-list ul li a .tit{ font-size:1.8rem;}

.hm-pfnews-list ul li{ width:100%;}
.hm-pfnews-list ul li a .txt .tit{ font-size:1.8rem;}

.hm-fqa-main .left{ width:100%;}
.hm-fqa-main .left .info{ margin-top:2rem; margin-bottom:3rem;}
.hm-fqa-main .left .info .des{ text-align:center;}
.hm-fqa-main .left .more{ display:none;}

.hm-fqa-main .right{ width:100%;}
.hm-fqa-list ul li.on .box .boy{ padding-right:3rem;}
.hm-fqa-list ul li .box .hed .l{ font-size:1.8rem;}





/**底部**/
footer .foot-flex .f-pd{ padding:2rem 0;}
footer .foot-flex .foot-ewm{ width:100%; border:none;}
footer .foot-flex .foot-ewm ul{ display:flex;justify-content: center;}
footer .foot-flex .foot-ewm ul li{ margin:0 1rem; padding:0;}
footer .foot-flex .foot-contact{ width:100%;}
footer .foot-ct-list p span{ white-space:inherit;}
footer .foot-nav{ display:none;}
footer .foot-1 .foot-logo img{ max-height:4rem;}
footer .foot-copyr{ padding:2rem 0;}
footer .foot-copyr p{ float:none !important; text-align:center; font-size:1.6rem;}

.nybanner .txt{ text-align:center;}
.nybanner .txt span{ font-size:2.2rem;}
.nybanner .txt span:after{ margin:0 auto; margin-top:1rem;}

.ab-jianjie .thumb{ display:none;}
.ab-jianjie .txt{ width:100%;}
.ab-value-main .left{ width:100%; padding-top:3rem; margin-bottom:3rem;}
.ab-value-main .left .des{ text-align:center;}
.ab-value-main .right{ width:100%;}
.ab-value-main .right .list ul li .one{ font-size:3.8rem;}
.ab-value-main .right .list ul li .txt{ padding-left:3rem;}
.ab-value-main .right .list ul li .txt .tit{ font-size:2rem;}
.swiper-honr ul li .box .year{ font-size:2rem;}
.swiper-honr ul li .box .boy{ padding:1.2rem;}
.swiper-honr ul li .box .boy .tit{ font-size:2rem;}
.swiper-honr ul li .box .boy .des{ font-size:1.4rem;}

.zr-lvli .thumb{ width:100%;}
.zr-lvli .right{ width:100%; margin-top:3rem;}
.zr-jianjie .hmzr-titline{ display:none;}
.zr-jianjie .hm-info{ text-align:left;}
.zr-book ul{ margin:0 -1rem;}
.zr-book ul li{ padding:1rem;}
.zr-basj-list ul{grid-template-columns:none;grid-template-rows:none;}
.aphp-paly .left{ width:100%;}
.aphp-paly .right{ width:100%; margin-top:3rem; padding-left:0;}
.zr-chengguo .hm-note{ font-size:1.6rem;}

.zr-rzll .left{ display:none;}
.zr-rzll .right{ width:100%;}
.zr-rzll .right .gisl{ max-height:inherit;}


.ny-solution{ background:#fff;}
.ny-solution-warp .left{ width:100%; padding-right:0;}
.ny-solution-warp .right{ width:100%; padding-left:0;}
.ny-so-nav{ overflow-x:auto; padding-bottom:0;}
.ny-so-nav ul{ display:flex;}
.ny-so-nav ul li{ margin-bottom:0;}
.ny-so-nav ul li a{ padding:1rem 2rem; border-radius:2px; margin-right:1px;}
.ny-so-nav ul li a i,.ny-so-nav ul li a em{ display:none;}
.ny-so-nav ul li a span{ white-space:nowrap;}
.ny-so-list ul li a{ display:block;}
.ny-so-list ul li a .pic{ width:100%;}
.ny-so-list ul li a .txt{ width:100%; padding-left:0; margin-top:2rem;}
.ny-so-list ul li a .txt .tit{ font-size:2rem; margin-bottom:1rem;}
.ny-so-list ul li a .txt .des{-webkit-line-clamp:2; margin-bottom:1rem;}
.ny-so-list ul li a .txt .btn span{ padding: 0.8rem 2rem;font-size: 1.6rem;}

.ny-nav{overflow-x: auto;}
.ny-nav ul{justify-content: flex-start;}
.ny-nav ul li{margin: 0 1rem;}
.ny-nav ul li a{font-size: 1.8rem; line-height: 6rem;}

.arc-service .tit{ font-size:2.2rem; margin-bottom:1.5rem; padding-bottom:1.5rem;}

.nnpages li{ width:100%; float:none !important;text-align: left !important;}
.arc-news-main .left{ width:100%;}

.faqbox .cont .item .f_tit{ padding:2rem;}
.faqbox .cont .item .f_tit .tit::before{ margin-right:1rem;}
.faqbox .cont .item .f_tit .tit{ font-size:1.8rem;}
.faqbox .cont .item .jut{ padding:0 3rem; padding-right:2rem;}
.faqbox .cont .item .jut .font{ font-size:1.6rem; padding:2rem 0;}

.ny-contact .item{ width:100%; margin-bottom:2rem;}
.ny-contact .item .icon{ width:6.5rem; height:6.5rem; flex:none;}
.mes-map .mes-main{ width:100%;}
.webmess .title{ font-size:2.2rem;}
.ny-ct-mesbox .right{ display:none;}
.ny-mess-com .inputbox{ margin:0 -1rem;}
.ny-mess-com .inputbox .item{ padding:1rem;}
.zalycp_bfd>input{ height:6rem;}
.conMap{ width:100%; height:45rem; position:relative; margin-top:3rem;}


}































